RubyGems Navigation menu

unit_validator 0.2.2

Takes the Instruction Input as Rule, parse the CSV files and applies the validation and returns valid and invalid units

Gemfile
          gem 'unit_validator', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install unit_validator
  
  
  
  
  
  
  

Authors:

  • millisami, zoras

Owners:

Total downloads 3,668

For this version 1,366

Show all versions (4 total)

Required Ruby Version: None

Links: